Subject: SUMMARY - small CHIRAL molecules

From: [email-masked] (Ayaz Bakasov, Phys. Chem., ETH Zuerich (Zentrum))
Date: Sun, 21 Apr 1996 21:21:14 +0200

Dear CCLers,

this is summary of responses to the posting,
which asked for examples of small chiral molecules.
I think enough time has passed so it's safe
to summarize what arrived but
MORE EXAMPLES WOULD STILL BE WELCOMED,
and I am poised ( ;-)  )
to summarize again.

I wanted to thank the following people
(list is arranged in message arrival ordering):
-- Alan Shusterman
    Department of Chemistry
    Reed College
    Portland, OR  97212;
-- I.Novak, 
    Dept.of Chemistry, 
    National University of Singapore,
    Singapore 119260;
-- Alain Kessi
    ([email-masked])
    at Paul Scherrer Institut, 
    Zuerich, Switzerland;
-- John-M. Sichel
     Dept. de chimie et biochimie
     Universite de Moncton
     Moncton NB, Canada    
     E1A 3E9;
-- Rene Fournier     
     [email-masked];
-- Dr. Robert B. Funchess                      
     [email-masked]  
     Senior Support Scientist                  
     Voice (619) 458-9990 x738
     Molecular Simulations Inc.;
-- Frank Jensen 
     <[email-masked]>;
-- Marvin Waldman, Ph.D.
     Director, Rational Drug Design
     Molecular Simulations Inc.  
-- Christopher J. Cramer
     University of Minnesota
     Department of Chemistry
     207 Pleasant St. SE
     Minneapolis, MN 55455-0431;

Now, there will be an excerpt from original
posting and then, with very little ommisions
(of copies of my posting), the texts of responses
(altogether 12 - quite a chiral number).

Note, that posting by Alain Kessi (No.3)
on how to trace references not only backwards 
but also forwards, would be very interesting 
to almost everyone.

Thank you all once more,
Ayaz Bakasov.

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Original posting: &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Dear CCLers,
.............
Desired stuff is that a molecule
is not only CHIRAL (or has CHIRAL geometry in
some of electronic states)
but also that it is relatively stable,
has volatile phase (i.e. it is in principle
suitable for spectroscopy). I look
for SMALL molecules - then ab initio calculations 
on them are, in principle, more reliable.
Lastly, references (fresh ones to trace work back)
on the molecule-example would be most welcome.
Ayaz Bakasov.

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.1 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Almost any (every?) molecule that contains 
a carbon atom with four different
substituents is chiral.
For example, CHDTF (where H, D, T are 
three isotopes of hydrogen).  Less esoteric, 
CFClBrI, CH3CHFCl.  And so on.
Alan Shusterman

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.2 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Dear Dr Bakasov, 
there is a whole series of chiral 5-atomic 
halomethanes of general formula CXYWZ 
(where X,Y,W,Z= F, Cl , Br, I). 
Here are some references:
Chem.Phys.Lett. vol. 215 (1993) 561.
Bull.Chem.Soc.Jpn. vol. 63 (1990) 1278.
J.Chem.Educ. vol. 70 (1993) 548.
Regards, 
I.Novak

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.3 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
In case the references you get are not so recent:
Just thought I'd call your attention 
to the Science Citation Index,
available at the ETH library on CD-ROM. 
If you have older references,
you can find all the papers that cite that given 
reference, so you
can not only trace back but also trace forward.
Greetings from Zuerich to Zuerich,
Alain Kessi (also a theoretical physicist 
working in chemistry)

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.4 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
I would suggest reading the section on 
"optical isomers" in an
introductory organic chemistry book. 
The classic example in organic 
chemistry is a carbon with 4 different 
substituents such as CHFClBr. Simple 
examples relevant to biology include 
1. lactic acid CH_3_CH(OH)COOH 
(the central C has 4 different substituents)
2. alanine CH_3_CH(NH2)COOH 
(a simple component of proteins)
John-M. Sichel

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.5 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
How about these two with 7 and 9 atoms from 
the 1st and 2d row?
1.  1,3-difluoroallene (HCF=C=CHF). The two C=CHF 
systems are in 
    perpendicular planes.
2.  1,2-trans-difluorocyclopropane   CH2
                                  H /   \ F
                                  C-------C
                                  F       H
John-M. Sichel

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.6 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
I have thought of a third example 
related to the other two.
3.  1,3-difluorocyclopropene   CHF
                              /   \ 
                            FC======CH
In this molecule the F and H bonded 
to the doubly-bonded carbons are in 
the plane of the carbons, 
while the CHF carbon is tetrahedral with H and F 
above and below the plane.
So now you have a series of three related molecules.
John Sichel

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.7 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
   Dear Ayaz Bakasov;
   As you said, there is a huge number 
of chiral molecules;
depending how small you want them, 
you can narrow down the field.  
The prototypical small chiral molecule that we learn
in undergrad. chemistry is C(WXYZ), where C is 
a tetrahedrally bonded sp3 carbon atom 
and W, X, Y, Z are four different monovalent ligands.
If you want to keep the molecule small, 
you can pick W, X, Y, Z among the following: 
H, F, Cl, Br, I, OH, SH, NH2, CH3.
That already makes 126 possibilities 
(all combinations of 4 among 9)
and I *guess* that many of them are 
stable and volatile.  I cannot
tell if any one of these was indeed 
studied by spectroscopy or theory,
but I would start my search of the literature 
by keywords among those 126 possibilities.
Regards,
Rene Fournier 

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.8 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Dear Ayaz,
Many sugars are chiral, but I don't know 
if something with a dozen heavy atoms fits 
a theoretical physicist's definition of "small".
Most (but not all) molecules which contain 
a carbon atom which has four different 
substituent groups are chiral.  
Any Organic Chemistry text should give you 
a lot of examples; look for the chapter 
on stereochemistry or enantiomers.
Regards,
Bob Funchess   

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.9 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
The simplest chiral molecule is probably NHDT
(isotopomer of NH3), but it is not very 
"stable" in term of chirality since the 
inversion barrier is very low.
The smallest stable molecule is probably 
something like XCHDT, with X being any group 
other than H/D/T (like F for example).
Frank

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.10 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Dear Ayaz,
If you are interested in the calculation 
of the parity violating energy differences, 
then you may want to take a look at the following
article (in case you were not already aware of it):
"The Parity-Violating Energy Difference Between 
Enantiomeric Molecules",
S.F. Mason and G.E. Tranter, Chemical Physics Letters, 
Volume 94, 
pp. 34-37 (1983).
The energy differences are believed 
to be exceedingly small and to have
no practical consequences to chemistry at this time.  
Whether or not this energy difference is believed 
to have any role in the choice of 
chiral state found in organic molecules in living 
beings, I do not know.
Regards,
Marvin Waldman

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
No.11 &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
Ayaz Bakasov,
...........
   Your request is mildly amusing. Chirality is 
implicit in any structure possessing C1 symmetry, 
and clearly ANY molecule of four or more atoms can be 
distorted to C1 symmetry at negligible energetic cost. 
So, if it is only STRUCTURES you are interested in, 
you can construct almost any molecule you like.
   It seems, however, that you would like 
chiral structures that are local minima 
on the molecular potential energy surface 
and moreover in reasonably deep wells. 
I might suggest NHFCl (i.e., ammonia with
two hydrogens replaced, one by F, the other by Cl). 
A cheaper alternative is NHDT (i.e., ammonia 
with one deuterium and one tritium), but the inversion
barrier of the latter will be tiny, 
while that for the former will be
considerably more substantial. 
PHFCl would be a higher inversion barrier still. 
As for molecules having chiral 
(and enantiomeric) rotamers, 
an obvious choice would be HOOH. 
   Another cheap (computationally, that is) 
chiral molecule with a VERY high  barrier 
to racemization would be CHDTF 
(deuterotritiofluoromethane).
   Finally, if you would like to add a more amusing 
form of chirality to your list--one that does not 
derive from the presence of a stereogenic center--
you might consider CHF=C=CHF. 1,3-Difluoroallene 
has a screw axis chirality. (As does HOOH mentioned
above, but there the barrier to racemization is 
small, since it is only a single bond that must 
rotate).
Best regards,
Christopher J. Cramer

&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
&&&& End of summary &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&
&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&